<!DOCTYPE HTML>
<html lang="zxx">
<html>
<head>
    <meta charset="utf-8">
    <title>About me</title>
    <meta name="description" content="About me">
    <link rel="stylesheet" href="main.css">
    </head>
<body>
    <h1>About me</h1>
    <h2>About me</h2>
    
    <!-- Some paragraph -->
    <p> 
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    
    <p> 
        <em> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </em> Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    
   <div>
       <h3><a href="contact.html">Contact me</a></h3>
    </div> 
    </body>
  

</html>